.jss348 {
  flex: 1;
  display: inline-flex;
  flex-wrap: wrap;
  min-width: 70px;
  margin-top: 0;
}
.jss348.jss351, .jss348.jss353 {
  box-sizing: border-box;
}
.jss348.jss351 {
  padding-top: 14px;
}
.jss348.jss353 {
  padding-top: 28px;
}
.jss349 {
  flex: 1;
  float: left;
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -webkit-appearance: none;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}
.jss350 {
  cursor: text;
  display: flex;
  flex-flow: row wrap;
  min-height: 40px;
  margin-bottom: -2px;
}
.jss350.jss354.jss350.jss352 {
  margin-top: 18px;
}
.jss351 input {
  height: 16px;
  margin-top: 4px;
  padding-top: 4px;
  margin-bottom: 4px;
  padding-bottom: 12px;
}
.jss353 input {
  height: 22px;
  margin-top: 4px;
  padding-top: 0;
  margin-bottom: 4px;
}
.jss363 .jss353 input {
  height: 26px;
}
.jss355 {
  top: 4px;
}
.jss355.jss351.jss355:not(.jss356) {
  top: 2px;
}
.jss355.jss353.jss355:not(.jss356) {
  top: 15px;
}
.jss363 .jss355.jss353.jss355:not(.jss356) {
  top: 20px;
}
.jss363 .jss355.jss351.jss355:not(.jss356) {
  top: 5px;
}
.jss356 {
  top: 0;
}
.jss357 {
  margin-bottom: -20px;
}
.jss360:after {
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  position: absolute;
  transform: scaleX(0);
  transition: transform 200ms cubic-bezier(0.0, 0, 0.2, 1) 0ms;
  border-bottom: 2px solid rgb(18, 37, 65);
  pointer-events: none;
}
.jss360.jss358:after {
  transform: scaleX(1);
}
.jss360.jss361:after {
  transform: scaleX(1);
  border-bottom-color: #ff1744;
}
.jss360:before {
  left: 0;
  right: 0;
  bottom: 0;
  content: "\00a0";
  position: absolute;
  transition: border-bottom-color 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
  border-bottom: 1px solid rgba(0, 0, 0, 0.42);
  pointer-events: none;
}
.jss360:hover:not(.jss359):not(.jss358):not(.jss361):before {
  border-bottom: 2px solid rgba(0, 0, 0, 0.87);
}
.jss360.jss359:before {
  border-bottom-style: dotted;
}
@media (hover: none) {
  .jss360:hover:not(.jss359):not(.jss358):not(.jss361):before {
    border-bottom: 1px solid rgba(0, 0, 0, 0.42);
  }
}
.jss361:after {
  transform: scaleX(1);
  background-color: #ff1744;
}
.jss362 {
  float: left;
  margin: 0 8px 8px 0;
	}